Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159059 - BAD: Boot loader does not install in selected partition
Summary: BAD: Boot loader does not install in selected partition
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: grub
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-28 12:26 UTC by Roger
Modified: 2008-02-16 16:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-16 16:02:23 UTC


Attachments (Terms of Use)

Description Roger 2005-05-28 12:26:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
i tryied to install FC4-test3 and during partitioning i selected to install boot loader on Hda5 (boot)(partition created automatic on free space of HD), but it installed on MBR always !
i re-installed FC4 5 times and always same problem.
IT WORKED FINE ON FC3, but now it does NOT
any questions please ask me
thanks
Roger


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.in automatic partition selected configure boot loader option
2.selected /boot partition (NOT MBR)
3.continue install
  

Actual Results:  install on MBR

Expected Results:  install boot loader on partition selected

Additional info:

Comment 1 Christian Iseli 2007-01-20 00:49:17 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Matthew Miller 2007-04-06 15:26:38 UTC
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.


Comment 3 petrosyan 2008-02-16 16:02:23 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.